Lightsquid unter RC3



  • Hallo zusammen,

    um schnell auf den Punkt zu kommen..

    ich hatte schon ne weile die Version 2.0 RC2 am laufen; hab dann alles zum laufen gebraucht!

    Jeden Tag das neue Update eingespielt. Soweit - alles gut!!

    Seit dem ich vor kurzem das RC3 eingespielt habe, funktioniert der Lightsquid nicht mehr?!
    Wenn ich mir den Reporter ansehen will, bekomme ich

    "Die Webseite kann diese Seite nicht anzeigen."

    Kann mir jemand weiterhelfen, oder ist es vielleicht nur ein Updatefehler was noch behoben wird?

    DANKE :)



  • Hallo,

    hatte auch dieses Problem.
    Es kam daher, dass der Symlink von Perl nach dem Update nicht mehr gestimmt hat.
    Hier http://forum.pfsense.org/index.php/topic,35994.0.html ist beschrieben wie du den Fehler beheben kannst.

    Ich habe es mir einfacher gemacht und die Perl Datei einfach wieder auf Perl umbenannt so wie im Symlink darauf verwiesen wird.
    Denn nach dem Update hatte sie einen Namen wie perl5.3.2 (oder so ähnlich).

    Tom



  • Danke Tom :)


Log in to reply